<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:orientation="horizontal"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/iv_ticket_priority_option"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:src="@mipmap/gongdan_weixuanzhong" />

        <TextView
            android:id="@+id/tv_ticket_priority_name"
            android:layout_width="120dp"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:textColor="@color/et_text_color"
            android:textSize="14dp"
            tools:text="P1" />

    </LinearLayout>

</LinearLayout>
